List change requests for an admin
Authorization
A service token or OAuth token must have at least one of the following access or scopes in order to use this API endpoint:
Service Token Accesses
read_branch, delete_branch, create_branch, connect_production_branch, connect_branch
OAuth Scopes
| Resource | Scopes |
|---|---|
| Organization | read_branches |
| Database | read_branches |
| Branch | read_branch |
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Organization name slug from list_organizations. Example: acme.
Database name slug from list_databases. Example: app-db.
Branch name from list_branches. Example: main.
Query Parameters
If provided, specifies the page offset of returned results
If provided, specifies the number of returned results
Filter change requests by named period
15m, 1h, 3h, 6h, 12h, 1d, 2d, 7d, 8d Filter change requests completed between two ISO 8601 timestamps
Response
Redirects to the Neki change requests endpoint

